<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>AG Farms</author>
    <version>1.0.0.0</version>
    <title>
        <en>33k Sioux Bin</en>
    </title>
    <description>
        <en>Placeable Grain Bin</en>
    </description>
    <iconFilename>icon_Bin.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
		<storeItem xmlFilename="Sioux.xml"/>
	</storeItems>
	
    <brands>
        <brand name="Sioux" title="Sioux" image="textures/siouxBrand.dds"/>
    </brands>
</modDesc>
